rwhod Remote Denial of Service Vulnerability

Solution:
Mac OS X v10.1 is not vulnerable to this issue. FreeBSD has released the following patch:


FreeBSD FreeBSD 3.5.1 -RELEASE

FreeBSD FreeBSD 4.2 -RELEASE


 

Privacy Statement
Copyright 2010, SecurityFocus